[Launch]
ProgramExecutable=IniTranslator\translator.exe
DirectoryMoveOK=yes
SupportsUNC=yes

[DirectoriesMove]
IniTranslatorSettings=%APPDATA%\IniTranslator

;[Language]
;Base=%PortableApps.comLocaleName%
;CheckIfExists=%PAL:AppDir%\IniTranslator\languages\%PAL:LanguageCustom%.lng
;DefaultIfNotExists=Default

;[LanguageStrings]
;Arabic=Arabic
;Catalan=Catalan
;Czech=Czech
;Danish=Danish
;English=Default
;EnglishGB=Default
;French=French
;German=German
;Italian=Italian
;Japanese=Japanese
;Polish=Polish
;Portuguese=Portuguese(Brazil)
;PortugueseBR=Portuguese(Brazil)
;Russian=Russian
;Simpchinese=Chinese
;Swedish=Svenska
;Welse=Cymraeg

;[LanguageFile]
;Type=INI
;File=%PAL:DataDir%\settings\IniTranslatorPortableSettings.ini
;Section=IniTranslatorPortableSettings
;Key=Language

;[FileWrite1]
;Type=INI
;File=%PAL:DataDir%\IniTranslatorSettings\translator.ini
;Section=Files
;Key=LanguageFile
;Value=%PAL:AppDir%\IniTranslator\languages\%PAL:LanguageCustom%.lng

;[FileWrite2]
;Type=INI
;File=%PAL:DataDir%\settings\IniTranslatorPortableSettings.ini
;Section=IniTranslatorPortableSettings
;Key=Language
;Value=%PAL:LanguageCustom%

[FileWrite1]
Type=INI
File=%PAL:DataDir%\IniTranslatorSettings\translator.ini
Section=Files
Key=HelpFile
Value=%PAL:AppDir%\IniTranslator\help\translator.html

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\IniTranslatorSettings\translator.ini
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir%\
Replace=%PAL:Drive%%PAL:PackagePartialDir%\

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\IniTranslatorSettings\translator.ini
Find=%PAL:LastPortableAppsBaseDir%\
Replace=%PAL:PortableAppsBaseDir%\

[FileWrite4]
Type=Replace
File=%PAL:DataDir%\IniTranslatorSettings\translator.ini
Find=%PAL:LastDrive%\
Replace=%PAL:Drive%\
